<ul class="side-nav fixed side-nav-channel" id="side-bar-channel">
  <li>
    <div>
      <span class="team_title"><%= @team.slug %></span>
      <% if can? :destroy, @team %>
        <a class="right team_icon remove_team" href="#">
          <i class="material-icons" id="<%= @team.id %>">settings</i>
        </a>
      <% end %>
    </div>
  </li>
  <li>
    <div class="divider"></div>
  </li>
  <li class="">
    <!-- <span class="channel_title">Channels</span> -->
    <ul class="collapsible" data-collapsible="accordion">
      <li>
        <div class="collapsible-header"><i class="material-icons">list</i>Channels</div>
        <div class="collapsible-body list">
          <span>
            <ul class="channels">
              <% @team.channels.each do |channel| %>
                <li class="channel_<%= channel.id %>">
                  <div>
                    <a href="#" class="open_channel">
                      <span id="<%= channel.id %>">#<%= channel.slug %></span>
                    </a>
                    <% if can? :destroy, channel %>
                      <a class="right remove_channel" href="#" id="<%= channel.id %>">
                        <i class="material-icons" id="<%= channel.id %>">settings</i>
                      </a>
                    <% end %>
                  </div>
                </li>
              <% end %>
              <li>
                <div class="center">
                  <a href="#" class="add_channel center btn">
                    <span>New Channel</span>
                  </a>
                </div>
              </li>
            </ul>
          </span>
        </div>
      </li>
      <li>
        <div class="divider"></div>
      </li>
      <li class="">
        <div class="collapsible-header"><i class="material-icons">account_box</i>Users</div>
        <div class="collapsible-body list" style="display: none;">
          <span>
            <span>
              <ul class="users">
                <li>
                  <input type="hidden" name="team_id" class="team_id" value="<%= @team.id %>">
                </li>
                <% @team.my_users.each do |user| %>
                  <% if user != current_user %>
                    <li class="user_<%= user.id %>">
                      <div>
                        <a href="#" id="<%= user.id %>" class="open_user">
                          <span id="<%= user.id %>"><%= user.name %></span>
                        </a>
                        <% if can? :destroy, @team %>
                          <a class="right remove_user" id="<%= user.id %>" href="#" style="color: #ccc">
                            <i class="material-icons" id="<%= user.id %>">settings</i>
                          </a>
                        <% end %>
                      </div>
                    </li>
                  <% end %>
                <% end %>
                <% if can? :destroy, @team %>
                  <li>
                    <div class="center">
                      <a href="#" class="add_user btn" id="<%= @team.id %>">
                        <span id="<%= @team.id %>">New User</span>
                      </a>
                    </div>
                  </li>
                <% end %>
              </ul>
            </span>
          </span>
        </div>
      </li>
    </ul>
  </li>
  <li>
    <div class="divider"></div>
  </li>
</ul>
<div class="fixed-action-btn horizontal hide-on-med-and-up">
  <a href="#" data-activates="side-bar-channel" class="button-collapse btn-floating btn-large waves-effect waves-light grey bottom">
    <i class="material-icons">menu</i>
  </a>
</div>
